input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.page {
  margin-top: 5%;
}

.deleteButton {
  padding: inherit;
  font-size: inherit;
  border: 1px solid transparent;
  line-height: 1.8;
  border-radius: .25rem;
}
